Bug 153162

Summary: [MAINTAINER UPDATE] net-mgmt/torrus: 1.0.9 to 1.0.9_1
Product: Ports & Packages Reporter: corsmith
Component: Individual Port(s)Assignee: Pav Lucistnik <pav>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description corsmith 2010-12-15 02:20:08 UTC
Maintainer update to torrus 1.0.9_1

This revision fixes some inconsistencies between the port and package installs regarding directory permissions and user/group creation.  This revision also allows torrus to support multiple threads if the installed perl supports it.

Fix: Patch attached

Patch attached with submission follows:
How-To-Repeat: Patch attached
Comment 1 Pav Lucistnik freebsd_committer 2010-12-17 10:04:14 UTC
State Changed
From-To: open->feedback

Perhaps it would be better to convert your port to use the new USERS/GROUPS 
macros? 


Comment 2 Pav Lucistnik freebsd_committer 2010-12-17 10:04:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Track
Comment 3 Pav Lucistnik freebsd_committer 2010-12-22 21:58:38 UTC
State Changed
From-To: feedback->closed

Committed, thanks
Comment 4 dfilter service freebsd_committer 2010-12-22 21:59:26 UTC
pav         2010-12-22 21:59:21 UTC

  FreeBSD ports repository

  Modified files:
    .                    UIDs GIDs 
    net-mgmt/torrus      Makefile pkg-plist 
  Added files:
    net-mgmt/torrus/files torrus_collector.in torrus_monitor.in 
  Log:
  - Upgrade to USERS/GROUPS
  - Provide new rc scripts
  
  PR:             ports/153162
  Submitted by:   Corey Smith <corsmith@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.120     +2 -1      ports/GIDs
  1.133     +2 -1      ports/UIDs
  1.11      +8 -18     ports/net-mgmt/torrus/Makefile
  1.1       +94 -0     ports/net-mgmt/torrus/files/torrus_collector.in (new)
  1.1       +76 -0     ports/net-mgmt/torrus/files/torrus_monitor.in (new)
  1.7       +2 -2      ports/net-mgmt/torrus/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"